
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.Api", "1.Api", "{E1E4FAB2-A734-486E-8CC8-5F04A6149E1D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3.Repository", "3.Repository", "{F562EE27-5890-4F1F-B4AD-1E0FA8F07622}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2.Model", "2.Model", "{48F78354-23ED-4D7F-9C39-DF5DCBC7140C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "5.Infrastructure", "5.Infrastructure", "{2B9D290E-0BCC-40A4-A83C-FDFAF697EF5B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Api", "Api\GxPress.Api\GxPress.Api.csproj", "{9484D10E-A0A5-4E2B-8646-5CF56CAC3915}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Repository.Interface", "Repository\GxPress.Repository.Interface\GxPress.Repository.Interface.csproj", "{E65358A1-9194-4595-9BFD-9335262ED67E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Repository.Implement", "Repository\GxPress.Repository.Implement\GxPress.Repository.Implement.csproj", "{64CC53CC-BB23-42DD-9B3D-DAF067D47D49}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Entity", "Model\GxPress.Entity\GxPress.Entity.csproj", "{13CE35E6-5096-4735-ADCA-A93E800442E3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Request", "Model\GxPress.Request\GxPress.Request.csproj", "{4C0328B6-6191-48F1-BED1-0922B7D935A6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Result", "Model\GxPress.Result\GxPress.Result.csproj", "{4C4FA888-6CB8-4804-88D5-73F03817723C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Common", "Infrastructure\GxPress.Common\GxPress.Common.csproj", "{FD7A72B5-23F3-482F-9C85-33C72BDF17C7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.EnumConst", "Model\GxPress.EnumConst\GxPress.EnumConst.csproj", "{E751CD99-C3AD-4199-8F23-80FBACBB8E07}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Auth", "Infrastructure\GxPress.Auth\GxPress.Auth.csproj", "{BB9AA2E6-6D10-4F1A-A8E7-DABBFB57B130}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Mappings", "Model\GxPress.Mappings\GxPress.Mappings.csproj", "{BB9F4CB0-01DB-4FB1-8B01-5A93F8E14455}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "4.Service", "4.Service", "{4482D077-6591-43AA-AD2E-5421845EBDBD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Service.Implement", "Service\GxPress.Service.Implement\GxPress.Service.Implement.csproj", "{13D70832-D5FB-421B-A56E-6C29A6856DDF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GxPress.Service.Interface", "Service\GxPress.Service.Interface\GxPress.Service.Interface.csproj", "{6F91526F-8FAA-41D1-912E-07AE0162E6AB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9484D10E-A0A5-4E2B-8646-5CF56CAC3915}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9484D10E-A0A5-4E2B-8646-5CF56CAC3915}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9484D10E-A0A5-4E2B-8646-5CF56CAC3915}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9484D10E-A0A5-4E2B-8646-5CF56CAC3915}.Release|Any CPU.Build.0 = Release|Any CPU
		{E65358A1-9194-4595-9BFD-9335262ED67E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E65358A1-9194-4595-9BFD-9335262ED67E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E65358A1-9194-4595-9BFD-9335262ED67E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E65358A1-9194-4595-9BFD-9335262ED67E}.Release|Any CPU.Build.0 = Release|Any CPU
		{64CC53CC-BB23-42DD-9B3D-DAF067D47D49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64CC53CC-BB23-42DD-9B3D-DAF067D47D49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64CC53CC-BB23-42DD-9B3D-DAF067D47D49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64CC53CC-BB23-42DD-9B3D-DAF067D47D49}.Release|Any CPU.Build.0 = Release|Any CPU
		{13CE35E6-5096-4735-ADCA-A93E800442E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13CE35E6-5096-4735-ADCA-A93E800442E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13CE35E6-5096-4735-ADCA-A93E800442E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13CE35E6-5096-4735-ADCA-A93E800442E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C0328B6-6191-48F1-BED1-0922B7D935A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C0328B6-6191-48F1-BED1-0922B7D935A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C0328B6-6191-48F1-BED1-0922B7D935A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C0328B6-6191-48F1-BED1-0922B7D935A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C4FA888-6CB8-4804-88D5-73F03817723C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C4FA888-6CB8-4804-88D5-73F03817723C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C4FA888-6CB8-4804-88D5-73F03817723C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C4FA888-6CB8-4804-88D5-73F03817723C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD7A72B5-23F3-482F-9C85-33C72BDF17C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD7A72B5-23F3-482F-9C85-33C72BDF17C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD7A72B5-23F3-482F-9C85-33C72BDF17C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD7A72B5-23F3-482F-9C85-33C72BDF17C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{E751CD99-C3AD-4199-8F23-80FBACBB8E07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E751CD99-C3AD-4199-8F23-80FBACBB8E07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E751CD99-C3AD-4199-8F23-80FBACBB8E07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E751CD99-C3AD-4199-8F23-80FBACBB8E07}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB9AA2E6-6D10-4F1A-A8E7-DABBFB57B130}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB9AA2E6-6D10-4F1A-A8E7-DABBFB57B130}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB9AA2E6-6D10-4F1A-A8E7-DABBFB57B130}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB9AA2E6-6D10-4F1A-A8E7-DABBFB57B130}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB9F4CB0-01DB-4FB1-8B01-5A93F8E14455}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB9F4CB0-01DB-4FB1-8B01-5A93F8E14455}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB9F4CB0-01DB-4FB1-8B01-5A93F8E14455}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB9F4CB0-01DB-4FB1-8B01-5A93F8E14455}.Release|Any CPU.Build.0 = Release|Any CPU
		{13D70832-D5FB-421B-A56E-6C29A6856DDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13D70832-D5FB-421B-A56E-6C29A6856DDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13D70832-D5FB-421B-A56E-6C29A6856DDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13D70832-D5FB-421B-A56E-6C29A6856DDF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F91526F-8FAA-41D1-912E-07AE0162E6AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F91526F-8FAA-41D1-912E-07AE0162E6AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F91526F-8FAA-41D1-912E-07AE0162E6AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F91526F-8FAA-41D1-912E-07AE0162E6AB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9484D10E-A0A5-4E2B-8646-5CF56CAC3915} = {E1E4FAB2-A734-486E-8CC8-5F04A6149E1D}
		{E65358A1-9194-4595-9BFD-9335262ED67E} = {F562EE27-5890-4F1F-B4AD-1E0FA8F07622}
		{64CC53CC-BB23-42DD-9B3D-DAF067D47D49} = {F562EE27-5890-4F1F-B4AD-1E0FA8F07622}
		{13CE35E6-5096-4735-ADCA-A93E800442E3} = {48F78354-23ED-4D7F-9C39-DF5DCBC7140C}
		{4C0328B6-6191-48F1-BED1-0922B7D935A6} = {48F78354-23ED-4D7F-9C39-DF5DCBC7140C}
		{4C4FA888-6CB8-4804-88D5-73F03817723C} = {48F78354-23ED-4D7F-9C39-DF5DCBC7140C}
		{FD7A72B5-23F3-482F-9C85-33C72BDF17C7} = {2B9D290E-0BCC-40A4-A83C-FDFAF697EF5B}
		{E751CD99-C3AD-4199-8F23-80FBACBB8E07} = {48F78354-23ED-4D7F-9C39-DF5DCBC7140C}
		{BB9AA2E6-6D10-4F1A-A8E7-DABBFB57B130} = {2B9D290E-0BCC-40A4-A83C-FDFAF697EF5B}
		{BB9F4CB0-01DB-4FB1-8B01-5A93F8E14455} = {48F78354-23ED-4D7F-9C39-DF5DCBC7140C}
		{13D70832-D5FB-421B-A56E-6C29A6856DDF} = {4482D077-6591-43AA-AD2E-5421845EBDBD}
		{6F91526F-8FAA-41D1-912E-07AE0162E6AB} = {4482D077-6591-43AA-AD2E-5421845EBDBD}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2EE0C5D2-2222-42BB-A243-88612600AE78}
	EndGlobalSection
EndGlobal
